Bug 1001949 - System Freezes, no response to keyboard or touchpad [NEEDINFO]
System Freezes, no response to keyboard or touchpad
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 03:57 EDT by Ajay Anand
Modified: 2014-03-10 10:41 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michele: needinfo? (icuin2me)


Attachments (Terms of Use)
var_log_messages file (2.32 MB, text/plain)
2013-08-28 04:09 EDT, Ajay Anand
no flags Details

  None (edit)
Description Ajay Anand 2013-08-28 03:57:34 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:23.0) Gecko/20100101 Firefox/23.0
Build Identifier: 

I'm using Thinkpad E430.

Fedora 19 original released in July did not freeze.
Fedora 19 updates released in end of July did not freeze.
Fedora 19 updates released in end of August "make the system freeze".
I installed Fedora 19 original again and system does not freeze.
I installed Fedora 19 end of August updates again and system freezes.

The only "extra" software that I always install on the system (in July and also in August) is lxde ( @lxde-desktop ).

Either Fedora 19 August updates or LXDE August updates are making the system freeze.

Could not find serious errors in /var/log/messages file.


Reproducible: Always

Steps to Reproduce:
1. Turn on the system.
2. Wait until error happens.
Actual Results:  
System freezes.

Expected Results:  
System should not freeze.

Using i5 processor.
2GB memory.
I hope I will be able to update this entry as I gather more information.
Comment 1 Miroslav Suchý 2013-08-28 04:09:16 EDT
So you are saying that you upgrade from Fedora 18 to Fedora 19 using fedora-upgrade. Upgrade itself is OK, but after reboot system freeze? And if you do clean installation id does not freeze?
Comment 2 Ajay Anand 2013-08-28 04:09:55 EDT
Created attachment 791275 [details]
var_log_messages file

It is not the complete file but I am amazed at seeing thousands of lines being printed at "Aug 28 01:37:30". No wonder system was not responding (frozen).
Comment 3 Miroslav Suchý 2013-08-28 04:15:11 EDT
Seems as duplicate of bug 917081 to me.
Comment 4 Ajay Anand 2013-08-28 22:53:36 EDT
I was using Fedora 18 until July. I performed a fresh installation of Fedora 19 (64-bit live version) through USB stick that I had prepared myself using the iso file that I had downloaded. I have installed it on many other systems also. The fresh release of Fedora 19 does not suffer from freezing problem.

But after installing Fedora 19, I run two more commands:

yum update
yum install @lxde-desktop

After this the system freezes when kept idle for several minutes. I thought that it happens only in LXDE but the freezing happens in Gnome also.

I'm testing the system with Ubuntu 12.04 with latest updates ( apt-get upgrade ) for last 24 hours to eliminate possibility of hardware ( graphics card /memory) problem. So far Ubuntu has not frozen.
Comment 5 Ajay Anand 2013-08-28 22:59:51 EDT
Just to clarify, I never updated a preinstalled version of Fedora with newer version. In other words, when I had Fedora 18 on my system, I formatted the disk to completely get rid of Fedora 18 and installed Fedora 19 in the same space.
Comment 6 Ajay Anand 2013-08-28 23:08:11 EDT
After formatting the disk and installation of Fedora 19, the system NEVER freezes during (or immediately after) reboot. The freezing may happen after half an hour of fresh installation or may be the next day. It happens unexpectedly. When system freezes it becomes completely insensitive to keyboard or touchpad inputs. For example, Ctrl-Alt-F2 does not work which could enable me to log on as root and restart gdm.
Comment 7 Ajay Anand 2013-08-28 23:16:54 EDT
If bug 917081 causes system to show same symptoms as mine (freezing and becoming insensitive to keyboard and mouse inputs) then indeed it is the same bug. However, nobody is reporting about freezing on the bug page of bug 917081.
Comment 8 Miroslav Suchý 2013-08-29 03:13:05 EDT
So you actually never run /usr/sbin/fedora-upgrade. So the component is incorrect.
Moving to kernel component and let kernel maintainers decide if this is duplicate or not.
Comment 9 Ajay Anand 2013-08-29 06:10:32 EDT
Kernel maintainers should first decide if it is relevant to them. If the problem is with graphics drivers, LXDE packages or something they might forward it further to that group.

So far it has not frozen even once on Ubuntu 12.04. But then it is Ubuntu 12.04 that uses old kernel, old libraries, old repository. No fun.
Comment 10 Josh Boyer 2013-09-18 16:44:49 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 11 Krzysztof Mazurek 2013-09-21 15:18:08 EDT
In my case upadate to 3.11.1-200.fc19 make my computer freeze. 3.10.11 works fine.

After about 3 -5 minutes aster boot kernel panic error apperars with not syncing error. 

i know my computer boots up, VM start up Network starts and it can't be pinged from outside. Pinging form the computer in the same network speedsup the kernel panic. 

System boots with one KVM machine and no X windows.

I now I work back on kernel-3.10.11-200.fc19.x86_64


(HW: AMD Phenom II X6 1090T, 6GB RAM)
Comment 12 Michele Baldessari 2013-11-02 05:13:06 EDT
Can you try at least 3.11.4? Most mei fixes in bug 917081 have made it in that
kernel (although some report still seeing some issues).
Comment 13 Justin M. Forbes 2014-03-10 10:41:25 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.